/*=== CSS For 羽田＝フランクフルト =========================
 creation date: 11/12/07
 
 1. 共通
 2. ヘッド
 3. カラム設定
 4. メインカラム
 5. サイドカラム
==================================================== */



/*======================================================
1. 共通
==================================================== */

/* ------ margin ------ */
.mT5 { margin-top: 5px !important; }
.mT10 { margin-top: 10px !important; }
.mT12 { margin-top: 12px !important; }
.mT15 { margin-top: 15px !important; }

.mL5 { margin-left: 5px !important; }
.mL6 { margin-left: 6px !important; }
.mL7 { margin-left: 7px !important; }
.mL8 { margin-left: 8px !important; }
.mL9 { margin-left: 9px !important; }
.mL10 { margin-left: 10px !important; }
.mL11 { margin-left: 11px !important; }
.mL12 { margin-left: 12px !important; }
.mL13 { margin-left: 13px !important; }
.mL14 { margin-left: 14px !important; }
.mL15 { margin-left: 15px !important; }

/* ------ text style ------ */
.bold { font-weight: bold; }

/* ------ list ------ */
.ulIndent li {
	text-indent: -1em;
	padding-left: 1em;
}
.ulIndent li .lm_point {
	margin: 0 0.2em 0 0.3em;
}

/* ------ float ------ */
.flL { float: left;}
.flR { float: right;}

/* ------ clearfix ------ */
.clearfix {
	width: 100%;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*======================================================
2. ヘッド
==================================================== */

/* グローバルナビの裏回り防止
--------------------------------------------*/
body#mx div#header2009 { z-index: 100; }

/* ヘッドライン
----------------------------------------*/
#headLine1cl { margin-bottom: 0; }

/* 赤枠
----------------------------------------*/
#topInfo {
    float: left;
    width: 663px;
    _width: 683px;
    margin: 20px 0 17px;
    padding: 10px;
    border: 1px solid #FF0000;
}

/* ソーシャルフィールド
----------------------------------------*/
#socialfeed {
	clear: none !important;
	width: 254px;
	margin: 0 !important;
	padding: 23px 0 0 !important;
	_padding: 20px 0 0 !important;
}

#socialfeed .tweetfeed-button { margin-left: 0; }


/*======================================================
3. カラム設定
==================================================== */

#mainColumn { float: left; width: 685px; }
#rightColumn { float: right; width: 245px; }



/*======================================================
4. メインカラム
==================================================== */

/* メインビジュアル
----------------------------------------*/
#mainvisual {
	position: relative;
	zoom: 1;
	height: 257px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/mainvisual_bg.jpg) no-repeat;
}

#mainvisual h1 {
	position: absolute;
	top: 111px;
	left: 9px;
	margin: 0;
}

/* H2
----------------------------------------*/
#mainContents h2 {
	position: relative;
	zoom: 1;
	margin: 0;
	height: 43px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/topic_ttl_bg.gif) no-repeat;
}

#mainContents h2 img {
	position: absolute;
	top: 12px;
	left: 0;
}

/* page top
----------------------------------------*/
#mainContents .pgtp {
	padding: 0;
	margin: 1em 0 0;
}

/* Topic 共通
----------------------------------------*/
#mainContents #topic02,
#mainContents #topic03,
#mainContents #topic04 { margin-top: 12px; }

#mainContents .topic {
	padding: 13px 15px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/topic_bg.gif) repeat-y;
	border-bottom: solid 1px #b8b8b8;
}

#mainContents #topic01_fare {
	position: relative;
	zoom: 1;
	height: 40px;
	margin-top: 3px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/topic01_fare.gif) no-repeat;
}


/* Topic 1
----------------------------------------*/
#mainContents #topic01_fare #topic01_fare_txt {
	position: absolute;
	top: 10px;
	left: 28px;
}

#mainContents #topic01_fare #topic01_fare_eco_btn {
	position: absolute;
	top: 7px;
	left: 183px;
}

#mainContents #topic01_fare #topic01_fare_biz_btn {
	position: absolute;
	top: 7px;
	left: 417px;
}

#mainContents #topic01 .ulIndent { padding-bottom: 20px; }


/* Topic 2
----------------------------------------*/
#mainContents #topic02_01 .topic02_table {
	background: #cccccc;
	border-spacing: 1px;
	width: 320px;
	font-size: 100%;
}
#mainContents #topic02_01 .topic02_table th {
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	padding: 4px 7px;
}
#mainContents #topic02_01 .topic02_table td {
	padding: 0 5px;
	background: #ffffff;
	height: 32px;
}
#mainContents #topic02_01 .topic02_table .celcolor_4474c2 { background: #4474c2; }
#mainContents #topic02_01 .topic02_table .celcolor_dbe7fa td {
	height: 21px;
	_height: 24px;
	text-align: center;
	background: #dbe7fa;
}

#mainContents #topic02_01 #topic02_table01 { float: left; }
#mainContents #topic02_01 #topic02_table02 { float: left; margin-left: 13px; }

#mainContents #topic02_01 .ulIndent { padding-bottom: 20px; }

#mainContents #topic02_02 #topic02_img03 {
	position: relative;
	zoom: 1;
}
#mainContents #topic02_02 #topic02_img03_link {
	position: absolute;
	top: 9px;
	left: 358px;
	
}
#mainContents #topic02_02 #topic02_img03_link .pLink { margin-left: 3px; }


/* Topic 3
----------------------------------------*/
#mainContents .searchArea684 .module_typeB .mtB_module_top .mtB_module_read { _font-size: 100% !important;}


/* Topic 4
----------------------------------------*/
#mainContents .topic04_sboxWrap {
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/topic04_sbox_bg.gif) repeat-y;
}
#mainContents .topic04_sboxWrapInner {
	position: relative;
	zoom: 1;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/topic04_sbox_bg_btm.gif) no-repeat 0 bottom;
}
#mainContents .topic04_sboxWrapInner .topic04_btn01 {
	position: absolute;
	bottom: 7px;
	left: 191px;
}
#mainContents .topic04_sboxWrapInner .topic04_btn02 {
	position: absolute;
	bottom: 7px;
	left: 527px;
}

#mainContents .topic04_sbox {
	float: left;
	width: 320px;
}

#topic04_sbox01,
#topic04_sbox03 {
	margin-right: 15px;
}

#mainContents .topic04_sbox dd {
	padding: 7px 8px;
}


#mainContents .topic04_sbox .left {
	float: left;
	width: 80px;
}
#mainContents .topic04_sbox .right {
	float: left;
	width: 208px;
	margin-left: 10px;
	padding-bottom: 20px;
}
#mainContents .topic04_sbox .right .pBLink { line-height: 160%; }



/*======================================================
5. サイドカラム
==================================================== */
#rightColumn .sidebox {
	zoom: 1;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/sidebox_bg.gif) repeat-y;
}
#rightColumn .sidebox .sideboxInner {
	padding-bottom: 13px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image02/sidebox_bg_btm.gif) no-repeat 0 bottom;
}

#rightColumn .sidebox .sidebox_contents {
	padding: 0 8px;
}

#rightColumn .sidebox dl dd {
	padding: 9px 0 0;
}
#rightColumn .sidebox dl dd .left {
	float: left;
	width: 94px;
	padding-left: 1px;
}
#rightColumn .sidebox dl dd .right {
	float: left;
	width: 132px;
}

#rightColumn .sidebox dl dd .sidebox_txt {
	font-weight: bold;
	color: #073190;
}
#rightColumn .sidebox dl dd .sidebox_txt span {
	font-weight: normal;
	color: #333333;
}

#rightColumn .sidebox #sidebox_ture_sec01 {
	margin-top: 5px;
	padding-bottom: 13px;
	border-bottom: solid 1px #dfe3a7;
}
#rightColumn .sidebox #sidebox_ture_sec01 .pLink {
	position: absolute;
	bottom: 0;
	left: 95px;
}
#rightColumn .sidebox #sidebox_ture_sec01 .sidebox_txt {
	padding-bottom: 1.5em;
}

#rightColumn .sidebox #sidebox_ture_sec02 {
	margin-top: 12px;
}
#rightColumn .sidebox #sidebox_ture_sec02 dd {
	position: relative;
	zoom: 1;
}
#rightColumn .sidebox #sidebox_ture_sec02 .sidebox_txt {
	padding: 0 5px;
}
#rightColumn .sidebox #sidebox_ture_sec02 .sidebox_txt02 {
	padding-bottom: 2em;	
}

#rightColumn .sidebox #sidebox_ture_sec02 #sidebox_ture_sec02_img {
	text-align: center;
	margin: 6px 0 0;
}
#rightColumn .sidebox #sidebox_ture_sec02 .pLink {
	position: absolute;
	bottom: 0;
	right: 5px;
}

#rightColumn .sidebox #sidebox_hotel_sec01 {
	position: relative;
	zoom: 1;
	margin-top: 5px;
}



/*======================================================
6. モジュール
==================================================== */

/* 運航スケジュール - 下モジュール
--------------------------------------------*/
#horizontal_module .h_module_top {
	height: 39px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image/h_module_top_bg.gif) no-repeat left top;
	position: relative;
}

#horizontal_module .h_module_ttl {
	position: absolute;
	left: 6px;
	top: 5px;
}

#horizontal_module .h_module_read {
	position: absolute;
	left: 558px;
	_left: 550px;
	top: 15px;
	padding-left: 7px;
	background: url(/int/airinfo/promotion/hnd_fra_line/image/h_module_read_arrow.gif) no-repeat left center;
}

#horizontal_module .h_module_form {
	height: auto;
	background: url(/int/airinfo/promotion/hnd_fra_line/image/h_module_bg.gif) no-repeat left top;
}

#horizontal_module .h_module_form .h_module_form_inner {
	padding: 10px 0;
	height: auto;
	background: url(/int/airinfo/promotion/hnd_fra_line/image/h_module_bottom_bg.gif) no-repeat left bottom;
}

#horizontal_module .int_module {
	margin: 0 5px 0 20px;
	width: auto;
	border-collapse: collapse;
}

#horizontal_module .int_module th {
	padding: 3px 2px 2px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

#horizontal_module .int_module td {
	padding: 0 7px 2px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

#horizontal_module .int_module .month {
	margin-right: 2px;
}

.int_module .num_select th {
	padding: 3px 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

#horizontal_module .int_module .num_select td {
	padding: 0 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

#horizontal_module .int_module .num_select .set_middle {
	float: left;
	padding: 16px 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

#horizontal_module .int_module .input_day {
	float: left;
	overflow: hidden;
	zoom: 1;
	padding-left: 403px;
	_padding-left: 370px;
	margin-top: 0;
	_margin: 0;
}

#horizontal_module .int_module .input_day input { margin-right: 2px !important; }
#horizontal_module .int_module .input_day label { vertical-align: 3px; }

#horizontal_module .int_module .input_day1 { float: left; margin-right: 5px; }
#horizontal_module .int_module .input_day2 { float: left; _width:110px; }

#horizontal_module .int_module .int_search_btn {
	float: left;
	padding-left: 20px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.int_module .int_search_btn {
	margin-bottom: 10px;
	padding: 10px 0 0 0;
}
}

#horizontal_module .int_module .num_select #eco_wari td {
	margin: 0;
	padding: 7px 0 6px 0;
	_padding: 4px 0 4px 0;
}

#horizontal_module .int_module .num_select #eco_wari td.input_txt {
	margin: 0;
	padding: 8px 0 0 2px;
	_padding: 10px 0 0 2px;
}

#horizontal_module .int_module td table .block_space {
	height: 10px;
	font-size: 1px;
	line-height: 1%;
}

#horizontal_module .int_module td table .check_txt {
	padding: 0 0 5px 0;
	_padding: 5px 0 3px 0;
}

#horizontal_module .h_module_form .fntSmall { _font-size:60%; }





